[<text>
<title>trans world airlines &lt;twa&gt; files on usair &lt;u&gt;</title>
<dateline>    new york, march 16 - </dateline>trans world airlines said it told the
securities and exchange commission it does not intend to seek
control of usair group or to acquire more of its stock at this
time.
    twa also said it is amending its application with the
department of transportation to seek control of usair.
    the amendment said twa reserves the right to seek control
of usair in the future, that it intends to maintain its 15 pct
stake, and that it also is seeking the flexibility to acquire
up to 25 pct of usair.
    twa said all usair stock owned by it would be in a voting
trust and voted in the same proportion as the vote of all other
usair shareholders.
    twa filed a 13-d with the securities and exchange
commission, reporting its holding of 4,023,200 shares of usair.
twa has said the stake amounts to about 15 pct.
    twa also said that by order of the federal court in
pittsburgh, it is temporarily barred from buying additional
shares of usair pending a hearing march 23 to reconsider
usair's application to expand the temporary restraining order
to a preliminary injunction.
 reuter
</text>]